Subject: Re: where is my ñ and Ñ?
From: "Cliff Hones" <[email-masked]>
To: "Marcos Lorenzo de Santiago" <[email-masked]>, <[email-masked]>
Date: Tue, 1 Oct 2002 10:00:21 +0100

Marcos Lorenzo de Santiago <[email-masked]> wrote:
> On Thu, 26 Sep 2002, Igor Pechtchanski wrote:
>
>      > On Thu, 26 Sep 2002, Marcos Lorenzo de Santiago wrote:
>      >
>      > > I cannot have ñ and Ñ in my rxvt. How can I do this?
>      > >
>      > > Regards,
>      > > m4c.
>      >
>      > Search the archives for .inputrc.
>      > Igor
>
> I didn't find a thing for ñ or Ñ on archives, could you be more explicit?

Did you try the FAQ - in particular the section titled:

   "Why don't international (8-bit) characters work?"

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/